MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024488Open CASCADE[OCCT] OCCT:Visualizationpublic2013-12-20 18:492014-07-17 11:20
Reporterduv 
Assigned Toduv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.7.0 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.7.1 
Summary0024488: Update of test cases related to camera
DescriptionSome of environment mapping and selection related test cases may need an update.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0030084)
duv (developer)
2014-07-11 16:09

Dear bugmaster,

All necessary updates already have been made. Issue may be closed.

- Issue History
Date Modified Username Field Change
2013-12-20 18:49 duv New Issue
2013-12-20 18:49 duv Assigned To => duv
2013-12-24 11:34 san Relationship added related to 0024001
2013-12-24 11:35 san Status new => assigned
2014-04-04 18:19 abv Target Version 6.7.1 => 6.8.0
2014-07-11 16:08 duv Status assigned => resolved
2014-07-11 16:09 duv Note Added: 0030084
2014-07-11 16:09 duv Assigned To duv => bugmaster
2014-07-11 16:09 duv Status resolved => reviewed
2014-07-11 18:13 mkv Test case number => Not needed
2014-07-11 18:13 mkv Status reviewed => tested
2014-07-17 11:20 bugmaster Status tested => closed
2014-07-17 11:20 bugmaster Assigned To bugmaster => duv
2014-07-17 11:20 bugmaster Resolution open => fixed
2014-07-17 11:20 bugmaster Fixed in Version => 6.7.1


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker